﻿@charset "utf-8";
body {
    font-family: 'poppins',"Microsoft Yahei", "PingFang SC", "Helvetica Neue", Helvetica, Arial;
}
@font-face {
    font-family: 'poppins_semibold';
    src: url('../fonts/poppins-semibold/poppins-semibold-webfont.eot');
    src: url('../fonts/poppins-semibold/poppins-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-semibold/poppins-semibold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold/poppins-semibold-webfont.woff') format('woff'),
         url('../fonts/poppins-semibold/poppins-semibold-webfont.ttf') format('truetype'),
         url('../fonts/poppins-semibold/poppins-semibold-webfont.svg#poppinssemibold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'poppins';
    src: url('../fonts/poppins-regular/poppins-regular-webfont.eot');
    src: url('../fonts/poppins-regular/poppins-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-regular/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular/poppins-regular-webfont.woff') format('woff'),
         url('../fonts/poppins-regular/poppins-regular-webfont.ttf') format('truetype'),
         url('../fonts/poppins-regular/poppins-regular-webfont.svg#poppinsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ys_cont850{
    width: 850px;
    margin: 0 auto;
    max-width: 100%;
}
@media screen and (max-width: 1200px) {
    .ys_cont850{
        max-width: calc(100% - 80px);
    }
}
@media screen and (max-width: 767px) {
    .ys_cont850{
        max-width: calc(100% - 40px);
    }
}
/* 规范 - start */
.std_titleh1,.yxedr_active h2{
    font-size: 72px;
    line-height: 1.3;
    color: #fff;
    font-family: 'poppins_semibold'!important;
    font-weight: bold;
    letter-spacing: 0.02em;
}
.yxedr_active h2{
    color: #333;
}
.std_titleh2{
    font-size: 60px;
    line-height: 1.3;
    color: #143B77;
    font-family: 'poppins_semibold'!important;
    font-weight: bold;
    letter-spacing: 0.02em;
}
.std_titleh3,.yxedr_active h3{
    font-size: 48px;
    line-height: 1.5;
    color: #333;
    font-family: 'poppins_semibold'!important;
    font-weight: bold;
    letter-spacing: 0.02em;
}
.std_titleh4,.yxedr_active h4{
    font-size: 28px;
    line-height: 1.75;
    color: #333;
    font-family: 'poppins_semibold'!important;
    font-weight: bold;
    letter-spacing: 0.02em;
}
.std_title32{
    font-size: 32px;
    line-height: 1.5;
    color: #333;
    font-family: 'poppins_semibold'!important;
    font-weight: bold;
    letter-spacing: 0.02em;
}
.std_middle{
    text-align: center;
}
.std_text1 p{
    font-size: 24px;
    line-height: 1.75;
    font-family: 'poppins'!important;
    letter-spacing: 0.02em;
}
.std_text2 p,.yxedr_active p{
    font-size: 18px;
    line-height: 1.75;
    font-family: 'poppins'!important;
    color: #666;
    letter-spacing: 0.02em;
}
.yxedr_active p{
    margin-bottom: 14px;
}
.std_headnav{
    font-size: 18px;
    font-family: 'poppins'!important;
    line-height: 110px;
    color: #fff;
    padding: 0 50px;
    cursor: pointer;
    letter-spacing: 0.02em;
}
.std_padding1{
    padding: 150px 0;
}
.std_padding2{
    padding: 105px 0;
}
.std_padding3{
    padding: 110px 0;
}
.std_padding4{
    padding: 130px 0;
}
.std_margin1{
    margin-bottom: 40px;
}
.std_margin2{
    margin-bottom: 50px;
}
.yxedr_active ul {
    padding-inline-start: 20px;
}
.yxedr_active ol, .yxedr_active ul {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
/* 规范 - end */
/*分享翻译*/
#bsWXBox .bsTop:after {
    /*分享中文版本*/
    content: '- 微信';
    /*分享英文版本*/
    /* content: '- weixin'; */
    display: block;
    position: absolute;
    left: 85px;
    top: 50%;
    font-size: 14px;
    transform: translateY(-50%);
}

#bsWXBox .bsTop:before {
    /*分享中文版本*/
    content: '分享到';
    /*分享英文版本*/
    /* content: 'Share the'; */
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
    font-size: 14px;
    transform: translateY(-50%);
}

/*导航默认选中*/
.yxnav_active1 {}

.yxnav_active2 {}

/* - banner - start*/
.ys_banner {
    width: 100%;
    position: relative;
}

.ys_ban_li {
    position: relative;
    overflow: hidden;
}

.ys_ban_imgbox {
    position: relative;
    z-index: 1;
}

.ys_ban_imgbox img {
    width: 100%;
}

.ys_ban_li>a {
    display: block;
}

.ys_ban_ph {
    display: none;
}

.ys_ban_video {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ys_ban_li:not(:first-child) {
    display: none;
}

.ys_ban_imgbox::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
    /* background: rgba(0, 0, 0, .3); */
}
.ys_ban_txtbox{
    z-index: 5;
}
/* - banner - end*/
@media screen and (min-width: 1200px){
    .home_tech .ys_cont1360 .home_tech_img:hover img,
    .home_who_list_nub .hwln_img:hover img{
        transform: scale(1.05);
    }
    .yftl_nub_img:hover{
        opacity: 1;
    }
    .yfxl_nub:hover{
        color: #fff;
    }
    .ys_header.ys_headeratd .head_nav:hover .head_nav_nub.on .std_headnav {
        color: #333;
    }
    .ys_header.ys_headeratd .head_nav:hover .head_nav_nub.on:hover .std_headnav,
    .ys_header.ys_headeratd .head_nav_nub:hover .std_headnav {
        color: #143B77;
    }
    .head_nav_nub:hover .std_headnav{
        color: #143B77;
    }
}
@media screen and (min-width: 1921px){
    .ys_page_wrap .hwln_text{
        padding-right: 280px;
    }
    .ys_page_wrap .home_what .hwln_text {
        padding-right: 136px;
        padding-left: 280px;
    }
    .ys_main .home_who_list{
        margin: 0 auto;
        max-width: 1920px;
    }
    .home_zoomin .home_zoomin_cry {
        padding: 120px 280px;
    }
    .home_zoomin.on .home_zoomin_cry {
        padding: 0;
    }
}
.arrow_control .slick-prev,
.arrow_control .slick-next{
    width: 42px;
    height: 42px;
    z-index: 10;
}
.arrow_control .slick-prev{
    left: 110px;
}
.arrow_control .slick-next{
    right: 110px;
}
.arrow_control .slick-prev::before,
.arrow_control .slick-next::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 100% 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.arrow_control .slick-prev::before{
    background-image: url(../images/a1_icon2.svg);
}
.arrow_control .slick-next::after{
    background-image: url(../images/a1_icon1.svg);
}
.ys_ban_txtbox .std_text1{
    margin-top: 10px;
}
.ys_ban_txtbox .std_text1 p{
    color: #fff;
}
.ys_ban_li.slick-active .ys_ban_imgbox img {
    animation: mymove1 8s ease;
    -webkit-animation: mymove1 8s ease;
    animation-iteration-count: 1;
}
.ys_ban_li.slick-active .ys_ban_imgbox video{
    animation: mymove2 8s ease;
    -webkit-animation: mymove2 8s ease;
    animation-iteration-count: 1;
}
@-webkit-keyframes mymove1 {
    from {
        transform: scale(1.3);
    }
    to {
        transform: scale(1);
    }
}
@keyframes mymove1 {
    from {
        transform: scale(1.3);
    }
    to {
        transform: scale(1);
    }
}
@-webkit-keyframes mymove2 {
    from {
        transform: translate(-50%, -50%) scale(1.3);
    }
    to {
        transform: translate(-50%, -50%) scale(1);
    }
}
@keyframes mymove2 {
    from {
        transform: translate(-50%, -50%) scale(1.3);
    }
    to {
        transform: translate(-50%, -50%) scale(1);
    }
}
.ys_ban_li.slick-active .std_titleh1 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.4s;
}
.ys_ban_li.slick-active .std_text1 p {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.4s;
}
.ys_header {
    width: 100%;
    height: 110px;
    position: absolute;
    z-index: 100;
    background: transparent;
    bottom: 0;
    transition: all 0.8s;
}
.ys_headeratd {
    position: fixed;
    left: 0;
    top: 0;
    bottom: auto;
    background: #ffffff;
    border-bottom: 1px solid gainsboro;
}
.mod_logo{
    width: 125px;
}
.mod_logo.logo_hover{
    cursor: pointer;
}
.mod_logo img:nth-of-type(2){
    opacity: 0;
}
.mod_logo.logo_hover img:nth-of-type(2){
    opacity: 1;
}
.mod_logo.logo_hover img:first-child{
    opacity: 0;
}
.ys_hd_pc{
    padding: 0 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.head_nav{
    margin: 0 -50px;
    display: flex;
}
.home_slogan{
    position: relative;
}
.home_slogan::before{
    content: '';
    width: 115px;
    height: 67.11%;
    background: #F4F5F7;
    position: absolute;
    right: 0;
    top: 0;
}
.home_slogan .std_titleh2{
    position: relative;
}
.home_slogan .std_titleh2::before{
    content: '';
    position: absolute;
    height: calc(100% - 36px);
    width: 4px;
    background:#143B77;
    top: 50%;
    transform: translateY(-50%);
    left: -32px;
    transition: all 0.36s;
}
.mod_scroll_font{
    position: relative;
    color: #143B77;
    font-family: 'poppins_semibold'!important;
    font-weight: bold;
    font-size: 16px;
    transform: rotate(-90deg);
    margin-bottom: 5px;
    transition: all 0.36s;
}
.mod_scroll1{
    position: absolute;
    left: 52px;
    top: 50%;
    transform: translateY(-50%);
}
.mod_scroll1 .mod_scroll_font{
    transform-origin: left center;
}
.mod_scroll_line::before{
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background:rgba(20, 59, 119, .4);
    -webkit-animation: elastic-up 2.5s infinite cubic-bezier(0.85,0,0.15,1) both;
    animation: elastic-up 2.5s infinite cubic-bezier(0.85,0,0.15,1) both;
}
.mod_scroll_line{
    width: 1px;
    height: 120px;
    position: relative;
}
@keyframes elastic-up {
    0% {
       height: 120px;
       opacity: 1;
    }
    to {
       height: 0px;
       opacity: 0;
    }
}
.home_who{
    position: relative;
}
.home_who::before{
    content: '';
    width: 64.33%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: #F4F5F7;
    z-index: 2;
}
.hwln_img{
    width: 45.83%;
    position: relative;
    overflow: hidden;
}
.hwln_img img{
    width: 100%;
}
.hwln_text{
    width: 54.17%;
    padding-left: 136px;
    padding-right: calc(50vw - 680px);
}
.home_who .std_titleh3{
    margin-bottom: 20px;
} 
.mod_title.std_titleh3,
.mod_title.std_title32{
    position: relative;
}
.mod_title.std_titleh3::before,
.mod_title.std_title32::before{
    content: '';
    width: 50px;
    position: absolute;
    background: #143B77;
    height: 2px;
    left: -72px;
    top: 35px;
}
.home_who_list{
    position: relative;
    z-index: 3;
}
.home_who_list_nub{
    display: flex;
    align-items: center;
}
.home_who::after{
    content: '';
    width: 100%;
    height: 150px;
    background: #143B77;
    position: absolute;
    left: 0;
    bottom: 0;
}
.home_what{
    background: #143B77;
    position: relative;
    z-index: 97;
}
.home_what::before,
.home_what::after{
    content: '';
    width: 115px;
    height: 306px;
    background: #1A4988;
    position: absolute;
}
.home_what::before{
    top: 0;
    right: 0;
}
.home_what::after{
    bottom: 0;
    left: 0;
}
.home_what .home_who_list_nub{
    flex-direction: row-reverse;
}
.home_what .hwln_text {
    padding-left: calc(50vw - 680px);
    padding-right: 136px;
}
.home_what .std_titleh3,
.home_what .std_text2 p{
    color: #fff;
}
.home_what .std_text2 p{
    opacity: .8;
}
.home_what .std_titleh4{
    color: #fff;
    margin-bottom: 10px;
}
.home_what .mod_title.std_titleh3::before{
    background: #076CF3;
}
.home_what .home_who_list_nub:nth-of-type(2) {
    flex-direction: row;
    align-items: flex-start;
}
.hwln_img_pic{
    width: 100%;
}
.home_what .home_who_list_nub:nth-of-type(2){
    width: 1360px;
    margin: 0 auto;
    max-width: 100%;
}
.home_what .home_who_list_nub:nth-of-type(2) .hwln_img{
    width: 42.65%;
}
.home_what .home_who_list_nub:nth-of-type(2) .hwln_text{
    width: 57.35%;
    padding-left: 156px;
    padding-right: 0;
    padding-top:100px;
}
.home_tech{
    position: relative;
}
.home_tech::before{
    content: '';
    height: 193px;
    width: 100%;
    position: absolute;
    background: #143B77;
    top: 0;
    left: 0;
}
.home_tech::after{
    content: '';
    width: 31.25%;
    position: absolute;
    left: 0;
    height: 100%;
    top: 0;
    background: #F4F5F7;
}
.home_tech_img{
    width: 42.647%;
    position: relative;
    overflow: hidden;
}
.home_tech_img img{
    width: 100%;
}
.home_tech_text{
    width: 57.353%;
    padding-left: 156px;
}
.home_tech .ys_cont1360{
    position: relative;
    display: flex;
    align-items: center;
    z-index: 3;
}
.home_tech .std_titleh4{
    color: #143B77;
    margin-bottom: 10px;
}
.home_tech_text .std_text2{
    opacity: .8;
}
.home_zoomin{
    position: relative;
    overflow: hidden;
}
.load_left1{
    animation: fadeleft 1s cubic-bezier(.16,1,.3,1) both;
    animation-delay: 0.1s;
}
.load_right1{
    animation: faderight 1s cubic-bezier(.16,1,.3,1) both;
    animation-delay: 0.1s;
}

@keyframes fadeleft {
    0%{
        -webkit-clip-path: polygon(0 0,0 0,0 100%,0 100%);
        clip-path: polygon(0 0,0 0,0 100%,0 100%);
    }
    100%{
        -webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
        clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
    }
}
@keyframes -webkit-fadeleft {
    0%{
        -webkit-clip-path: polygon(0 0,0 0,0 100%,0 100%);
        clip-path: polygon(0 0,0 0,0 100%,0 100%);
    }
    100%{
        -webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
        clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
    }
}
@keyframes faderight {
    0%{
        -webkit-clip-path: polygon(100% 0,100% 0,100% 100%,100% 100%);
        clip-path: polygon(100% 0,100% 0,100% 100%,100% 100%);
    }
    100%{
        -webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
        clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
    }
}
@keyframes -webkit-faderight {
    0%{
        -webkit-clip-path: polygon(100% 0,100% 0,100% 100%,100% 100%);
        clip-path: polygon(100% 0,100% 0,100% 100%,100% 100%);
    }
    100%{
        -webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
        clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
    }
}
.home_tech_img img,.hwln_img img{
    transition: all .75s cubic-bezier(.33,1,.68,1);
}
.home_tech_text .std_text2,
.hwln_text .std_text2{
    overflow: hidden;
    -webkit-line-clamp: 5;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.home_zoomin{
    height: 200vh;
    position: relative;
}
.home_zoomin_fixed{
    top: 0;
    height: 100vh;
}
.home_zoomin_cry{
    top: 0;
    height: 100vh;
    overflow: hidden;
    transition: 0.5s;
    padding: 120px calc(50vw - 680px);
}
.home_zoomin.on .home_zoomin_cry{
    padding: 0;
}
.home_zoomin_cry_img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.home_zoomin_cry_img img,
.home_zoomin_cry_img video{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.home_zoomin_box{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.home_zoomin_cry{
    position: relative;
}
.home_zoomin_cry::before{
    content: '';
    height: 50vh;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #F4F5F7;
}
.home_contact{
    background: #F4F5F7;
}
.home_contact_cry_img{
    width: 390px;
}
.home_contact_cry_img img{
    width: 100%;
}
.home_zoomin::before{
    content: '';
    width: 100%;
    height: 100vh;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #F4F5F7;
}
.home_contact_cry_text .std_title32{
    margin-bottom: 32px;
    position: relative;
}
.mod_btn_link{
    background: #143B77;
    padding: 10px 27px;
    display: flex;
    min-height: 70px;
    align-items: center;
}
.mod_btn_link_icon{
    width: 28px;
}
.mod_btn_link_icon img{
    width: 100%;
}
.mod_btn_link_font{
    width: calc(100% - 28px);
    padding-left: 12px;
    font-size: 14px;
    letter-spacing: 0.02em;
    color: #fff;
    line-height: 2;
}
.home_contact_cry_text{
    width: 50%;
    padding-left: 32px;
}
.mod_title.std_title32::before {
    top: 23px;
}
.home_contact_cry{
    display: flex;
    align-items: center;
    justify-content: center;
}
.ys_footer{
    background: #143B77;
    padding: 0 115px;
}
.ys_footer_top_logo{
    width: 145px;
    cursor: pointer;
}
.ys_footer_top_logo img{
    width: 100%;
}
.yftl_nub_img{
    width: 30px;
    opacity: .5;
    transition: all 0.36s;
}
.yftl_nub{
    padding: 0 15px;
}
.ys_footer_top_list{
    margin: 0 -15px;
    display: flex;
    align-items: center;
}
.ys_footer_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 37px 0 33px;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.ys_footer_xia_text p{
    font-size: 14px;
    line-height: 1.75;
    font-family: 'poppins'!important;
    color: rgba(255,255,255,.4);
    letter-spacing: 0.02em;
}
.ys_footer_xia_text p a{
    color: inherit;
    padding-left: 46px;
}
.ys_footer_xia_link{
    margin: 0 -7px;
    display: flex;
}
.yfxl_nub {
    font-size: 14px;
    line-height: 1.75;
    font-family: 'poppins'!important;
    color: rgba(255,255,255,.4);
    letter-spacing: 0.02em;
    transition: all 0.36s;
    position: relative;
    padding: 0 7px;
}
.yfxl_nub a{
    color: inherit;
    transition: all 0.36s;
}
.yfxl_nub::before{
    content: '|';
    font-size: 14px;
    line-height: 1.75;
    font-family: 'poppins'!important;
    color: rgba(255,255,255,.4);
    letter-spacing: 0.02em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -2px;
}
.yfxl_nub:first-child::before{
    display: none;
}
.ys_footer_xia{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 25px 0;
}
.ys_header.ys_headeratd .std_headnav{
    color: #333;
}
.ys_header.ys_headeratd .head_nav_nub.on .std_headnav{
    color: #143B77;
}
.return_top{
    position: fixed;
    right: 40px;
    bottom: 40px;
    z-index: 96;
    cursor: pointer;
}
.mod_scroll2 .mod_scroll_font {
    transform-origin: center left;
    transform: rotate(90deg);

}
.mod_scroll2 .mod_scroll_line::before{
    bottom: 0;
    top: auto;
}
@keyframes elastic-up {
    0% {
       height: 120px;
       opacity: 1;
    }
    to {
       height: 40px;
       opacity: 0;
    }
}
.return_top .return_top_xia2 .mod_scroll_font{
    color: #fff;
}
.return_top .return_top_xia2 .mod_scroll_line::before{
    background: rgba(255,255,255, .4);
}
body.act .return_top_xia1 .mod_scroll_font{
    color: #fff;
}
body.act .return_top .return_top_xia1 .mod_scroll_line::before{
    background: rgba(255,255,255, .4);
}
.return_top_xia .mod_scroll{
    height: 136px;
}
.return_top_xia{
    width: 100%;
}
.home_what{
    overflow: hidden;
}
.home_what .return_top{
    z-index: 98;
}
/* .return_top_xia1{
    height: 20%;
    overflow: hidden;
    left: 0;
    top: 0;
}
.return_top_xia2{
    height: 80%;
    overflow: hidden;
    left: 0;
    bottom: 0;
} */
.mod_logo{
    pointer-events: none;
}
.mod_logo.logo_hover{
    pointer-events: all;
}
.ys_fadeup1{
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.1s;
}
.ys_fadeup2{
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.2s;
}
.ys_fadeup3{
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.3s;
}
.ys_fadeup4{
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.4s;
}
.ys_fadeup5{
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.5s;
}
.ys_footer{
    position: relative;
    z-index: 10;
}
.home_what_box{
    position: absolute;
    height: calc(100% + 193px + 163px);
    width: 32px;
    top: 0;
    right: 40px;
}
.return_top{
    z-index: 98;
}
body.on .return_top{
    z-index: 96;
}
.inside_page .ys_header {
    position: relative;
    background: #fff;
    top: 0;
    bottom: auto;
    height: auto;
}
.inside_page .ys_hd_pc {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: auto;
    background: #ffffff;
    border-bottom: 1px solid gainsboro;
    z-index: 99;
}
.inside_page .ys_header .std_headnav{
    color: #333;
}
.inside_page .ys_header .head_nav_nub.on .std_headnav{
    color: #143B77;
}
.inside_page .ys_header .mod_logo img:nth-of-type(2) {
    opacity: 1;
}
.inside_page .ys_header .mod_logo img:first-child {
    opacity: 0;
}
.mod_logo .ys_imgbox_cover{
    width: 100%;
}
.inside_page .ys_main{
    margin-top: 110px;
}
.ys_page_wrap {
    min-height: 100vh;
}
.ys_page_wrap, body {
    display: flex;
    flex-direction: column;
}
.ys_main {
    flex-grow: 1;
}
.privacy_main .std_titleh3{
    font-weight: bold;
}
.inside_page .mod_logo {
    pointer-events: all;
}


/* .privacy_main .std_titleh3{
    display:none;
} */

.std_headnav{
    transition: all 0.36s;
}

.std_headnav:hover {
    color: #143b77;
}

.ys_ban_pc{
    height: 100vh;
    object-fit: cover;
}
.return_top{
    z-index: 100 !important;
}
.home_what_box,
.white_box_con1
 {
    position: absolute;
    height: calc(100% + 193px + 163px);
    width: 32px;
    top: 0;
    right: 40px;
}
.white_box{
    position: relative;
    overflow: hidden;
}
.mod_scroll3 .mod_scroll_font {
    transform-origin: center left;
    transform: rotate(90deg);
}
.mod_scroll3 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.mod_scroll3 .mod_scroll_font{
    color: #fff;
}
.mod_scroll3 .mod_scroll_line::before{
    background: rgba(255,255,255,.4);
}
.mod_scroll2{
    clip-path: polygon(0px 100%, 100% 100%, 100% calc(100% - 0px), 0% calc(100% - 0px));
}
.mod_scroll3{
    clip-path: polygon(0px 100%, 100% 100%, 100% 0%, 0% 0%);
}
.mod_scroll_box{
    padding-left: 10px;
    padding-bottom: 20px;
}
.return_top_xia .mod_scroll {
    height: 162px;
}
.return_top.act1 .mod_scroll2{
    clip-path: polygon(0px 100%, 100% 100%, 100% 0%, 0% 0%);
}
.return_top.act1 .mod_scroll3{
    clip-path: polygon(0px 100%, 100% 100%, 100% calc(100% - 0px), 0% calc(100% - 0px));
}

